// miniprogram/pages/applyType/applyType.js
Page({

    /**
     * 页面的初始数据
     */
    data: {

    },

    /**
     * 生命周期函数--监听页面加载
     */
    onLoad(options) {
        // 页面初始化 options为页面跳转所带来的参数
        wx.setNavigationBarTitle({
            title: options.name
        })
        switch (options.name) {
            case "项目入孵":
                this.setData({
                    title: options.name,
                    url: '/pages/applyType/settledIn/settledIn',
                    image: '/images/apply01.png',
                    content: '请提前准备好项目入孵申请所需资料，需准备拟注册公司、项目简介、产品简介等相关信息，有商业计划书的需提供商业计划书。'
                })
                break
            case "企业入驻":
                this.setData({
                    title: options.name,
                    url: '/pages/applyType/settledInApproval/settledInApproval',
                    image: '/images/apply03.png',
                    content: '请提前准备好进场申请所需资料，需准备法人身份证、营业执照副本、企业简介，并将相关材料上传，有商业计划书的需提交商业计划书'
                })
                break
            case "厂房申请":
                this.setData({
                    title: options.name,
                    url: '/pages/applyType/moveInApply/moveInApply',
                    image: '/images/apply02.png',
                    content: '申请厂房请提供公司发展规划、近两年的企业财务状况、员工人数及结构；近两年获得各级政府的项目情况；目前拥有产品/技术情况；近两年知识产权情况及所获认证及荣誉情况等相关资料 （这些是备注在注册/厂房申请“申请理由”处）建议以“上传附件”形式'
                })
        }
        wx.setNavigationBarTitle({
            title: options.name,
        })
    },

    /**
     * 生命周期函数--监听页面显示
     */
    onShow() {

    },

    navApplyForm() {
        wx.navigateTo({
            url: this.data.url,
        })
    }
})